---
title: Paged media
slug: Web/CSS/Paged_Media
tags:
  - CSS
  - Guide
  - Page Breaks
  - Reference
---
<div>{{cssref}}</div>

<p><strong>Paged media</strong> properties control the presentation of content for print or any other media that splits content into discrete pages. It allows you to set page breaks, control printable area, style left and right pages differently, and control breaks inside elements. Widely supported properties include:</p>

<ul>
 <li>{{ cssxref("page-break-before") }}</li>
 <li>{{ cssxref("page-break-after") }}</li>
 <li>{{ cssxref("page-break-inside") }}</li>
 <li>{{ cssxref("orphans") }}</li>
 <li>{{ cssxref("widows") }}</li>
 <li>{{ cssxref("@page") }}</li>
</ul>
